Activity log for bug #301451

Date Who What changed Old value New value Message
2008-11-23 22:11:56 Ryan Kavanagh bug added bug
2008-11-23 22:12:18 Ryan Kavanagh xterm: status New In Progress
2008-11-23 22:12:18 Ryan Kavanagh xterm: assignee ryanakca
2008-11-23 22:12:18 Ryan Kavanagh xterm: importance Undecided Wishlist
2008-11-23 22:12:18 Ryan Kavanagh xterm: statusexplanation
2008-11-28 16:20:05 Ryan Kavanagh bug added attachment 'debian.debdiff' (debdiff xterm_237-1.dsc xterm_237-1ubuntu1.dsc > debian.debdiff)
2008-11-28 16:20:24 Ryan Kavanagh xterm: status In Progress Confirmed
2008-11-28 16:20:24 Ryan Kavanagh xterm: assignee ryanakca
2008-11-28 16:21:06 Ryan Kavanagh bug added subscriber Ubuntu Sponsors for main
2008-12-01 20:51:06 Bryce Harrington xterm: status Confirmed Fix Committed
2008-12-01 20:51:06 Bryce Harrington xterm: statusexplanation Thanks for your contribution to Ubuntu! I've uploaded this merge.
2008-12-01 21:00:06 Launchpad Janitor xterm: status Fix Committed Fix Released
2009-07-25 22:20:29 Launchpad Janitor branch linked lp:ubuntu/karmic/xterm
2011-02-17 10:30:58 Daniel Holbach bug added subscriber Ubuntu Sponsors Team
2011-02-17 10:31:02 Daniel Holbach removed subscriber [DEPRECATED] Ubuntu Sponsors for main
2011-02-22 00:37:54 Benjamin Drung removed subscriber Ubuntu Sponsors Team